/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

/* ----------------------------------------------------------------
	Styling for Slider
-----------------------------------------------------------------*/
.revo-slider-emphasis-text {
			font-size: 64px;
			font-weight: 700;
			letter-spacing: -1px;
			font-family: 'Raleway', sans-serif;
			padding: 15px 20px;
			border-top: 2px solid #FFF;
			border-bottom: 2px solid #FFF;
		}

		.revo-slider-desc-text {
			font-size: 20px;
			font-family: 'Lato', sans-serif;
			width: 650px;
			text-align: center;
			line-height: 1.5;
		}

		.revo-slider-caps-text {
			font-size: 16px;
			font-weight: 400;
			letter-spacing: 3px;
			font-family: 'Raleway', sans-serif;
		}
		.tp-video-play-button { display: none !important; }

		.tp-caption { white-space: nowrap; }
  
  /* ----------------------------------------------------------------
	Add fonts Raleway, Lato, Crete Round
-----------------------------------------------------------------*/

/* latin-ext */
@font-face {
  font-family: 'Crete Round';
  font-style: italic;
  font-weight: 400;
  src: local('Crete Round Italic'), local('CreteRound-Italic'), url(https://fonts.gstatic.com/s/creteround/v7/55xqey1sJNPjPiv1ZZZrxK1-4bHoLk5OlKZHSQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Crete Round';
  font-style: italic;
  font-weight: 400;
  src: local('Crete Round Italic'), local('CreteRound-Italic'), url(https://fonts.gstatic.com/s/creteround/v7/55xqey1sJNPjPiv1ZZZrxK1-4b_oLk5OlKY.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: local('Lato Italic'), local('Lato-Italic'), url(https://fonts.gstatic.com/s/lato/v15/S6u8w4BMUTPHjxsAUi-qNiXg7eU0.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: local('Lato Italic'), local('Lato-Italic'), url(https://fonts.gstatic.com/s/lato/v15/S6u8w4BMUTPHjxsAXC-qNiXg7Q.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(https://fonts.gstatic.com/s/lato/v15/S6u9w4BMUTPHh7USSwaPGQ3q5d0N7w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(https://fonts.gstatic.com/s/lato/v15/S6u9w4BMUTPHh7USSwiPGQ3q5d0.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v15/S6uyw4BMUTPHjxAwXiWtFCfQ7A.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v15/S6uyw4BMUTPHjx4wXiWtFCc.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(https://fonts.gstatic.com/s/lato/v15/S6u9w4BMUTPHh6UVSwaPGQ3q5d0N7w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(https://fonts.gstatic.com/s/lato/v15/S6u9w4BMUTPHh6UVSwiPGQ3q5d0.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: local('Raleway Light'), local('Raleway-Light'), url(https://fonts.gstatic.com/s/raleway/v13/1Ptrg8zYS_SKggPNwIYqWqhPANqczVsq4A.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: local('Raleway Light'), local('Raleway-Light'), url(https://fonts.gstatic.com/s/raleway/v13/1Ptrg8zYS_SKggPNwIYqWqZPANqczVs.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), local('Raleway-Regular'), url(https://fonts.gstatic.com/s/raleway/v13/1Ptug8zYS_SKggPNyCMIT4ttDfCmxA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), local('Raleway-Regular'), url(https://fonts.gstatic.com/s/raleway/v13/1Ptug8zYS_SKggPNyC0IT4ttDfA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: local('Raleway Medium'), local('Raleway-Medium'), url(https://fonts.gstatic.com/s/raleway/v13/1Ptrg8zYS_SKggPNwN4rWqhPANqczVsq4A.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: local('Raleway Medium'), local('Raleway-Medium'), url(https://fonts.gstatic.com/s/raleway/v13/1Ptrg8zYS_SKggPNwN4rWqZPANqczVs.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: local('Raleway SemiBold'), local('Raleway-SemiBold'), url(https://fonts.gstatic.com/s/raleway/v13/1Ptrg8zYS_SKggPNwPIsWqhPANqczVsq4A.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: local('Raleway SemiBold'), local('Raleway-SemiBold'), url(https://fonts.gstatic.com/s/raleway/v13/1Ptrg8zYS_SKggPNwPIsWqZPANqczVs.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: local('Raleway Bold'), local('Raleway-Bold'), url(https://fonts.gstatic.com/s/raleway/v13/1Ptrg8zYS_SKggPNwJYtWqhPANqczVsq4A.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: local('Raleway Bold'), local('Raleway-Bold'), url(https://fonts.gstatic.com/s/raleway/v13/1Ptrg8zYS_SKggPNwJYtWqZPANqczVs.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* ----------------------------------------------------------------
	Basic
-----------------------------------------------------------------*/
#content p { 
  font-size : 16px !important;
  line-height: 1.8; }
  
a:hover { color: #CE9E62; }

#footer p { 
  font-size : 16px !important; }

/* ----------------------------------------------------------------
	Styling for Menu 
-----------------------------------------------------------------*/

/* Hide logo at beginning */

#logo img {
	height: 0px;
	-webkit-transition: height .4s ease, opacity .3s ease;
	-o-transition: height .4s ease, opacity .3s ease;
	transition: height .4s ease, opacity .3s ease;
}


/* ----------------------------------------------------------------
	Dark Mode
-----------------------------------------------------------------*/

.dark #primary-menu:not(.not-dark) ul ul,
.dark #primary-menu:not(.not-dark) ul li .mega-menu-content,
#primary-menu.dark ul ul,
#primary-menu.dark ul li .mega-menu-content {
	background-color: #FFFFF0;
	border-color: #3F3F3F;
}


.dark #primary-menu:not(.not-dark) ul ul li > a,
#primary-menu.dark ul ul li > a { color: #FFFFF0; !important; }

.dark #primary-menu:not(.not-dark) ul ul li:hover > a,
#primary-menu.dark ul ul li:hover > a {
	background-color: #EEEEE0;
  color: #C1432E;
}




/* ----------------------------------------------------------------
	Tittles 
-----------------------------------------------------------------*/

#primary-menu ul li .mega-menu-content.style-2 ul.mega-menu-column > li.mega-menu-title:first-child {
  font-weight: bold;
	font-family: 'Raleway', sans-serif;
  text-transform: uppercase !important;
  color: #C1432E;
}

#wrapper {
		background-color: #C1432E;
}

/* ----------------------------------------------------------------
	Adsense Boxes
-----------------------------------------------------------------*/

.AdSenseBoxLeft, .AdSenseBoxRight {
padding: 5px;
background-color: transparent;
border: 0px;
}

.AdSenseBoxLeft {
margin: 0 18px 12px 18px;
float: left;
}

.AdSenseBoxRight {
margin: 0 18px 12px 18px;
float: right;
}


/* ----------------------------------------------------------------
	Lists with pic icon
-----------------------------------------------------------------*/

.post_links ul,
.post_links li{
	list-style: none;
}
.post_links ul { 
   margin: 0 0 30px 50px; 
}
.post_links li { 
   padding: 4px;
   margin: 0; 
}

.post_links li a {
	display: inline-block;
	padding: 0 3px 0 12px;
  background: url("../image-files/widget-link.png") left top no-repeat;
	border: none !important;
  font-size: 16px;
}

/* ----------------------------------------------------------------
	Lists with icons
-----------------------------------------------------------------*/

.post_links_icons ul,
.post_links li{
	list-style: none;
}
.post_links_icons ul { 
   margin: 0 0 30px 50px; 
}
.post_links_icons li { 
   padding: 4px;
   margin: 0; 
}

.post_links_icons li a {
	display: inline-block;
	padding: 0 3px 0 3px;
  border: none !important;
  font-size: 16px;
}

/* ----------------------------------------------------------------
	Basic
-----------------------------------------------------------------*/
 ul, li {
	margin: 10px 10px 10px 30px;
	padding: 0;
  font-size: 16px;
  
}

/* ----------------------------------------------------------------
	Basic List No Links
-----------------------------------------------------------------*/
.list ul {
	list-style: none;
 	margin: 0 0 20px 30px;
}
.list li{
	background: url("../image-files/widget-link.png") left top no-repeat;
	border: none !important;
	color: #4F6E7C;
	padding: 0 3px 0 12px;
  font-size: 16px;
}



/* ----------------------------------------------------------------
	Fonts
-----------------------------------------------------------------*/

.cursive {
  font-family:  cursive, 'Lato', sans-serif;
  }

/* Z Post for Nav-Thumbs
-----------------------------------------------------------------*/

zpost {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px dashed #E5E5E5;
}

.zpost:first-child {
	margin-top: 0;
	padding-top: 0;
	border-top: 0;
}


.zpost .entry-image {
	float: right;
	margin: 10px 0 10px 15px;
	text-align: center;
}

.zpost .entry-image,
.zpost .entry-image a,
.zpost .entry-image img,
.zpost .entry-image i {
	width: 140px;
	height: 100px;
}

.zpost .entry-image a i {
	font-size: 28px;
	line-height: 48px;
	color: #666;
	background-color: #EEE;
}


.zpost .entry-title h4 {
  margin: 20px 0 0 0;
	font-size: 14px;
	font-weight: 600;
}

.zpost .entry-meta { 
   margin: 8px -10px 0 0;
   line-height: 1.5; }


.zpost .entry-meta li {
	font-size: 13px;
	margin: 0 10px 0 0;
  line-height: 1.5;
}

.more-link {
	
	border-bottom: 0px solid #1ABC9C;
	padding: 0 2px 0 4px;
	font-family: 'Crete Round', serif;
	font-style: italic;
}

/* ----------------------------------------------------------------
	Styling for Footer Links
-----------------------------------------------------------------*/
.footer-links a {
	display: inline-block;
	margin: 0 3px;
	color: #CE9E62;
}

.footer-links a:hover {
	color: #CE9E62;
	border-bottom: 1px solid #CE9E62;
}

.col-padding-30 { padding: 30px; }

.footer-links p {
	color: #CE9E62;
}

/* ----------------------------------------------------------------
	Styling for Sitemap
-----------------------------------------------------------------*/

.sitemap_links ul,
.post_links li{
	list-style: none;
}
.sitemap_links ul { 
   margin: 0 0 30px 20px; 
}

.sitemap_links ul ul{ 
   margin: 0 0 0 20px; 
}
.sitemap_links li { 
   padding: 4px;
   margin: 0; 
}

.sitemap_links li a {
	display: inline-block;
	padding: 0 3px 0 12px;
  background: url("../image-files/widget-link.png") left top no-repeat;
	border: none !important;
  font-size: 14px;
  color: #44546A;
}

.sitemap_links li a:hover {
  color: #8EAFDB;
  }
  
  /* -- BEIGE TABLE alternate rows-- */

#table-beige {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
   
    border-collapse: collapse;
}

#table-beige td, #table-beige th {
    font-size: 1em;
    border: 1px solid  #FFD493;
    padding: 10px 7px 10px 7px;
    
}

#table-beige th {
    font-size: 1.1em;
    text-align: center;
    padding-top: 12px;
    padding-bottom: 10px;
    background-color: #C1432E;
    color: #ffffff;
}

#table-beige tr.alt td {
    color: #742C00;
    background-color: #FFD493;
     text-align: center;
     border-right: 1px solid #FFEABC;
}

#table-beige tr {
    color: #742C00;
    background-color: #FFEABC;
     text-align: center;
}
#table-beige h3 {
     color: #CB672C
     border-bottom: 0px;
 }

  /* -- BEIGE TABLE PLAIN-- */
 
 #table-beige-plain {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    background-color: #FFFFCC;
    border-collapse: collapse;
} 

#table-beige-plain td, #table-beige-plain th {
    font-size: 1em;
    border: 1px solid  #FFD493;
    padding: 10px 7px 10px 7px;
    background-color: #FFFFCC;
    
}

#table-beige-plain th {
    font-size: 1.1em;
    text-align: center;
    padding-top: 12px;
    padding-bottom: 10px;
    background-color: #FFFFCC;
    color: #C1432E;
}

#table-beige-plain tr.alt td {
    color: #742C00;
     background-color: #FFFFCC;
     text-align: center;
     border-right: 1px solid #FFEABC;
}

#table-beige-plain tr {
    color: #000000;
    background-color: #FFFFCC;
    
}
#table-beige-plain h3, h4{
     color: #C1432E;
     border-bottom: 0px;
 }


  /* -- LIGHT BEIGE TABLE PLAIN-- */
 
 #table-light-beige-plain {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    background-color: #FFFFF0;
    border-collapse: collapse;
} 

#table-light-beige-plain td, #table-light-beige-plain th {
    font-size: 1em;
    border: 1px solid  #FFD493;
    padding: 10px 7px 10px 7px;
    background-color: #FFFFF0;
    
}

#table-light-beige-plain th {
    font-size: 1.1em;
    text-align: center;
    padding-top: 12px;
    padding-bottom: 10px;
    background-color: #FFFFF0;
    color: #C1432E;
}

#table-light-beige-plain tr.alt td {
    color: #742C00;
     background-color: #FFFFF0;
     text-align: center;
     border-right: 1px solid #FFEABC;
}

#table-light-beige-plain tr {
    color: #000000;
    background-color: #FFFFF0;
    
}
#table-light-beige-plain h3, h4{
     color: #C1432E;
     border-bottom: 0px;
 }

  
/* ----------------------------------------------------------------
	Styling for Blog Posts
-----------------------------------------------------------------*/

.blogItItem h3 {
  text-transform: uppercase !important;
  color: #C1432E;
}


/* ----------------------------------------------------------------
	Photo Gallery
-----------------------------------------------------------------*/

.grid-item {
	width: 380px;
}

.preview::before {
  background: #FFF; 
}

.description { color: #44546A; }
.description-preview h3, p { color: #44546A; } 
.description-preview p span {
	color: #44546A; }
.details .icon { color: #44546A; } 
.action { color: #44546A; } 
.action:hover, .action:focus { color: #486db6; }

.photo-album {
  margin: 0 auto;
  max-width: 235px;
  padding: 25px;
  background-image: url("../image-files/album-bg.png");
  background-repeat: no-repeat;
  background-position: center center !important;
  background-size: 100%;
  }
  
  

